@import url(https://fonts.googleapis.com/css?family=Lora|Cinzel|Ubuntu+Condensed);

* {
	background: none;
	border: 0;
	line-height: 1.5em;
	list-style: none;
	margin: 0;
	padding: 0;
}

body {
	background: #fff;
	color: #60677e;
	font-family: "Ubuntu Condensed", Arial, Helvetica, sans-serif;
	font-size: 16px;
	padding-top: 58px;
	overflow-x: hidden;
}

p {
	margin: 1em 0;
}

img {
	height: auto;
	max-width: 100%;
}

hr {
	height: 12px;
	margin-top: 30px;
}

.center {
	text-align: center;
}

.left {
	text-align: left;
}

.right {
	text-align: right;
}

.pull-left {
	float: left;
}

.pull-right {
	float: right;
}

.padding { padding: 0 10px;}

header,
footer,
article,
address,
aside,
section,
nav {
	display: block;
}

address {
	font-style: normal;
}

blockquote {
	color: #999;
	display: block;
	font-family: "Cinzel", Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-style: italic;
	margin: 0 20px;
	padding: 0 50px;
	text-align: center;t
}

/* HEADERS
-------------------------------------------------------------------------------------------------------------------*/

h1,h2,h3,h4,h5,h6 {
	font-weight: normal;
	margin: 1em 0;
}

h1 {
	color: #263b84;
	font-family: "Cinzel", Georgia, "Times New Roman", Times, serif;
	font-size: 31px;
	text-transform: uppercase;
}

.inner h1 {
	background: #089ddd;
	color: #fff;
	margin: 0;
	padding: 0.5em 0;
}

.inner.specials h1 {
	margin-bottom: 1em;
}

h2 {
	color: #3d3d3d;
	font-family: "Cinzel", Georgia, "Times New Roman", Times, serif;
	font-size: 28px;
	text-transform: uppercase;
}

h3 {
	color: #a79367;
	font-family: "Lora", Georgia, "Times New Roman", Times, serif;
	font-size: 27px;
	text-transform: uppercase;
}

h4 {
	color: #a79367;
	font-family: "Lora", Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: italic;
}

h4.hotelname {
	font-style: normal;
	margin: 0;
}

h5 {
	color: #3d3d3d;
	font-size: 16px;
}

h6 {
	color: #3d3d3d;
	font-size: 16px;
}

/* LINKS
-------------------------------------------------------------------------------------------------------------------*/

a {
	color: #1293da;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

/* TABLES
-------------------------------------------------------------------------------------------------------------------*/

table {
	border-collapse: collapse;
	margin: 1em 0;
	width: 100%;
}

th, td {
	border: 1px solid #ddd;
	padding: 10px;
}

th, .first td {
	background: #333;
	color: #fff;
	text-align: left;
}

tr.odd td {
	background: #f8f8f8;
}

/* LISTS
-------------------------------------------------------------------------------------------------------------------*/

ol, ul, dl {
	margin: 1em 0 1em 20px;
}

ol li {
	list-style: decimal;
	list-style-position: outside;
	margin-left: 20px;
}

ul li {
	background:url(../images/bullet.png) no-repeat left 7px;
	padding-left: 18px;
}

dt {
	color: #222;
}

dd {
	margin: 0 0 20px 20px;
}